<?php

namespace App\Controllers;

use Config\Clients;
use Config\Database;
use App\Libraries\FacturacionElectronica;
use App\Models\VentasModel;

class Home extends BaseController
{
    public function index()
    {
       echo "home";
    }
    
}